## rust-doxx 0.1.1

=== debian/changelog ===
rust-doxx (0.1.1-1) experimental; urgency=medium

  * Package doxx 0.1.1 from crates.io using debcargo 2.7.10
    (Closes: #1113781)

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Tue, 14 Oct 2025 21:39:15 +0200
