=== debian/control ===
Source: rust-doxx
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 help2man
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-arboard-3+default-dev (>= 3.3-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-crossterm-0.28+default-dev,
 librust-dirs-5+default-dev,
 librust-docx-rs-0.4+default-dev,
 librust-image-0.25+default-dev,
 librust-once-cell-1+default-dev (>= 1.19-~~),
 librust-ratatui-0.28+default-dev,
 librust-ratatui-image-8+default-dev,
 librust-regex-1+default-dev (>= 1.10-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-toml-0.8+default-dev,
 librust-unicode-segmentation-1+default-dev (>= 1.10-~~),
 librust-viuer-0.9+default-dev,
 librust-viuer-0.9+print-file-dev,
 librust-zip-5+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/doxx]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/doxx
Homepage: https://github.com/bgreenwell/doxx
X-Cargo-Crate: doxx

Package: librust-doxx-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-arboard-3+default-dev (>= 3.3-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-crossterm-0.28+default-dev,
 librust-dirs-5+default-dev,
 librust-docx-rs-0.4+default-dev,
 librust-image-0.25+default-dev,
 librust-once-cell-1+default-dev (>= 1.19-~~),
 librust-ratatui-0.28+default-dev,
 librust-ratatui-image-8+default-dev,
 librust-regex-1+default-dev (>= 1.10-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-toml-0.8+default-dev,
 librust-unicode-segmentation-1+default-dev (>= 1.10-~~),
 librust-viuer-0.9+default-dev,
 librust-viuer-0.9+print-file-dev,
 librust-zip-5+default-dev
Provides:
 librust-doxx+default-dev (= ${binary:Version}),
 librust-doxx-0-dev (= ${binary:Version}),
 librust-doxx-0+default-dev (= ${binary:Version}),
 librust-doxx-0.1-dev (= ${binary:Version}),
 librust-doxx-0.1+default-dev (= ${binary:Version}),
 librust-doxx-0.1.1-dev (= ${binary:Version}),
 librust-doxx-0.1.1+default-dev (= ${binary:Version})
Description: Terminal document viewer for .docx files - Rust source code
 Source code for Debianized Rust crate "doxx"

Package: doxx
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: terminal document viewer for .docx files
 A fast, terminal-native document viewer for Word files. View, search,
 and export .docx documents without leaving your command line.
