## rust-doxx 0.1.2

=== debian/changelog ===
rust-doxx (0.1.2-5) unstable; urgency=medium

  * Team upload.
  * Package doxx 0.1.2 from crates.io using debcargo 2.7.11
  * Relax dependencies on dirs and ratatui crates.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 26 Dec 2025 15:29:38 +0000

rust-doxx (0.1.2-4) unstable; urgency=medium

  * Team upload.
  * Package doxx 0.1.2 from crates.io using debcargo 2.7.11
  * Add patch for quick-xml 0.38.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 18 Dec 2025 09:11:58 +0000

rust-doxx (0.1.2-3) unstable; urgency=medium

  * Package doxx 0.1.2 from crates.io using debcargo 2.7.11
  * d/copyright: Add the project author email address
  * d/control: Remove help2man from B-D
  * d/doxx.1: Add authors information

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Sun, 07 Dec 2025 19:36:47 +0100

rust-doxx (0.1.2-2) unstable; urgency=medium

  * Package doxx 0.1.2 from crates.io using debcargo 2.7.11
  * d/rules: Remove Cargo.lock file after running the tests. Fixes FTBR,
    thanks to Chris Lamb <lamby@debian.org> (Closes: #1121799)
  * d/patches: Add disable-cargo-run-tests.patch to disable tests that use
    cargo run, which fail during autopkgtest due to permission denied when
    trying to create Cargo.lock in read-only source directory

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Thu, 04 Dec 2025 10:18:45 +0100

rust-doxx (0.1.2-1) unstable; urgency=medium

  * Package doxx 0.1.2 from crates.io using debcargo 2.7.11
  * Remove fix-integration-tests.patch and relax-ratatui-image.patch
    due to being applied in upstream
  * Refresh relax-deps.patch

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Tue, 25 Nov 2025 21:15:32 +0100

rust-doxx (0.1.1-2) unstable; urgency=medium

  * Team upload
  * Package doxx 0.1.1 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 25 Nov 2025 09:13:51 -0500
