=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- help2man
+ dh-sequence-cargo
 Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
@@ -12,11 +11,14 @@
  librust-clap-4+default-dev (>= 4.4-~~),
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-crossterm-0.28+default-dev,
- librust-dirs-5+default-dev,
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5.0-~~),
  librust-docx-rs-0.4+default-dev,
  librust-image-0.25+default-dev,
  librust-once-cell-1+default-dev (>= 1.19-~~),
- librust-ratatui-0.28+default-dev,
+ librust-quick-xml-0.38+default-dev,
+ librust-ratatui+default-dev (<< 0.30-~~),
+ librust-ratatui+default-dev (>= 0.28-~~),
  librust-ratatui-image-8+default-dev,
  librust-regex-1+default-dev (>= 1.10-~~),
  librust-serde-1+default-dev,
@@ -51,11 +53,14 @@
  librust-clap-4+default-dev (>= 4.4-~~),
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-crossterm-0.28+default-dev,
- librust-dirs-5+default-dev,
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5.0-~~),
  librust-docx-rs-0.4+default-dev,
  librust-image-0.25+default-dev,
  librust-once-cell-1+default-dev (>= 1.19-~~),
- librust-ratatui-0.28+default-dev,
+ librust-quick-xml-0.38+default-dev,
+ librust-ratatui+default-dev (<< 0.30-~~),
+ librust-ratatui+default-dev (>= 0.28-~~),
  librust-ratatui-image-8+default-dev,
  librust-regex-1+default-dev (>= 1.10-~~),
  librust-serde-1+default-dev,
@@ -77,8 +82,8 @@
  librust-doxx-0+default-dev (= ${binary:Version}),
  librust-doxx-0.1-dev (= ${binary:Version}),
  librust-doxx-0.1+default-dev (= ${binary:Version}),
- librust-doxx-0.1.1-dev (= ${binary:Version}),
- librust-doxx-0.1.1+default-dev (= ${binary:Version})
+ librust-doxx-0.1.2-dev (= ${binary:Version}),
+ librust-doxx-0.1.2+default-dev (= ${binary:Version})
 Description: Terminal document viewer for .docx files - Rust source code
  Source code for Debianized Rust crate "doxx"
